Project

General

Profile

Actions

Bug #21252

closed

Error when installing Rudder 6.2.13 on almalinux 8

Added by Nicolas CHARLES almost 2 years ago. Updated 10 months ago.

Status:
Released
Priority:
N/A
Category:
Packaging
Severity:
Trivial - no functional impact | cosmetic
UX impact:
It bothers me each time
User visibility:
Getting started - demo | first install | Technique editor and level 1 Techniques
Effort required:
Very Small
Priority:
100
Name check:
To do
Fix check:
Checked
Regression:
No

Description

error: Rudder agent policies could not be updated.
Agent is currently in bootstrap policies, cannot run an inventory. Please download initial policies from the server with command "rudder agent update" first. If problem persists, use "rudder agent check" for diagnostic
 Done
FINISH: Rudder agent check ran properly, please look at messages above to see if there has been any error.

  Installing       : rudder-server-relay-1398866025:6.2.13-1.EL.8.x86_64                                                                 71/85 
  Running scriptlet: rudder-server-relay-1398866025:6.2.13-1.EL.8.x86_64                                                                 71/85 
INFO: Setting Apache httpd as a boot service...Created symlink /etc/systemd/system/multi-user.target.wants/httpd.service → /usr/lib/systemd/system/httpd.service.
 Done
INFO: Creating users ... Done
INFO: Configuring systemd services...Created symlink /etc/systemd/system/multi-user.target.wants/rudder-relayd.service → /usr/lib/systemd/system/rudder-relayd.service.
Created symlink /etc/systemd/system/rudder-server.service.requires/rudder-relayd.service → /usr/lib/systemd/system/rudder-relayd.service.
Unit /usr/lib/systemd/system/rudder-relayd.service is added as a dependency to a non-existent unit rudder-server.service.
 Done
INFO: No usable SSL certificate detected for Rudder relay HTTPS support, generating one automatically...Generating a RSA private key
.............................................+++++
..................................................................+++++
writing new private key to '/opt/rudder/etc/ssl/rudder.key'
-----
 Done
INFO: Starting services...Job for httpd.service failed because the control process exited with error code.
See "systemctl status httpd.service" and "journalctl -xe" for details.
warning: %post(rudder-server-relay-1398866025:6.2.13-1.EL.8.x86_64) scriptlet failed, exit status 1

Error in POSTIN scriptlet in rpm package rudder-server-relay
  Running scriptlet: rudder-webapp-1398866025:6.2.13-1.EL.8.x86_64                                                                       72/85 
  Installing       : rudder-webapp-1398866025:6.2.13-1.EL.8.x86_64                                                                       72/85 
warning: user rudder-slapd does not exist - using root
warning: group rudder-slapd does not exist - using root

  Running scriptlet: rudder-webapp-1398866025:6.2.13-1.EL.8.x86_64                                                                       72/85 
INFO: Creating groups ... Done
INFO: Creating users ... Done
INFO: Removing ncf-api-venv user and group ... Done
INFO: Setting up systemd ...Created symlink /etc/systemd/system/multi-user.target.wants/rudder-jetty.service → /usr/lib/systemd/system/rudder-jetty.service.
Created symlink /etc/systemd/system/rudder-server.service.requires/rudder-jetty.service → /usr/lib/systemd/system/rudder-jetty.service.
Unit /usr/lib/systemd/system/rudder-jetty.service is added as a dependency to a non-existent unit rudder-server.service.
Created symlink /etc/systemd/system/multi-user.target.wants/rudder-slapd.service → /usr/lib/systemd/system/rudder-slapd.service.
Created symlink /etc/systemd/system/rudder-server.service.requires/rudder-slapd.service → /usr/lib/systemd/system/rudder-slapd.service.
Unit /usr/lib/systemd/system/rudder-slapd.service is added as a dependency to a non-existent unit rudder-server.service.
INFO: Restarting rudder-slapd...Redirecting to /bin/systemctl status rudder-slapd.service
 Done
hint: Using 'master' as the name for the initial branch. This default branch name
hint: is subject to change. To configure the initial branch name to use in all
hint: of your new repositories, which will suppress this warning, call:
hint: 
hint:     git config --global init.defaultBranch <name>
hint: 
hint: Names commonly chosen instead of 'master' are 'main', 'trunk' and
hint: 'development'. The just-created branch can be renamed via this command:
hint: 
hint:     git branch -m <name>
Job for httpd.service failed because the control process exited with error code.
See "systemctl status httpd.service" and "journalctl -xe" for details.
**************************************************************************************
ERROR: rudder-webapp postinstall script failed !

Trying to recover the problem, you should check that your instance is properly working

You should also try to manually execute: /opt/rudder/bin/rudder-upgrade

   Such errors should not happen, please open an issue for this problem on 
            https://issues.rudder.io/projects/rudder/issues/new
**************************************************************************************
INFO: Applying selinux policy... Done

  Running scriptlet: rudder-server-root-1398866025:6.2.13-1.EL.8.noarch                                                                  73/85 
  Installing       : rudder-server-root-1398866025:6.2.13-1.EL.8.noarch                                                                  73/85 
  Running scriptlet: rudder-server-root-1398866025:6.2.13-1.EL.8.noarch                                                                  73/85 
Created symlink /etc/systemd/system/multi-user.target.wants/rudder-server.service → /usr/lib/systemd/system/rudder-server.service.

  Upgrading        : audit-3.0.7-2.el8.2.x86_64                                                                                          74/85 
  Running scriptlet: audit-3.0.7-2.el8.2.x86_64                                                                                          74/85 
  Cleanup          : perl-utils-5.26.3-420.el8.noarch                                                                                    75/85 
  Cleanup          : perl-devel-4:5.26.3-420.el8.x86_64                                                                                  76/85 
  Cleanup          : perl-Errno-1.28-420.el8.x86_64                                                                                      77/85 
  Cleanup          : perl-interpreter-4:5.26.3-420.el8.x86_64                                                                            78/85 
  Running scriptlet: policycoreutils-2.9-16.el8.x86_64                                                                                   79/85 
  Cleanup          : policycoreutils-2.9-16.el8.x86_64                                                                                   79/85 
  Running scriptlet: audit-3.0-0.17.20191104git1c2f876.el8.x86_64                                                                        80/85 
  Cleanup          : audit-3.0-0.17.20191104git1c2f876.el8.x86_64                                                                        80/85 
  Running scriptlet: audit-3.0-0.17.20191104git1c2f876.el8.x86_64                                                                        80/85 
  Cleanup          : platform-python-pip-9.0.3-20.el8.noarch                                                                             81/85 
  Cleanup          : libsemanage-2.9-6.el8.x86_64                                                                                        82/85 
  Cleanup          : audit-libs-3.0-0.17.20191104git1c2f876.el8.x86_64                                                                   83/85 
  Cleanup          : perl-libs-4:5.26.3-420.el8.x86_64                                                                                   84/85 
  Running scriptlet: rsyslog-8.2102.0-5.el8.x86_64                                                                                       85/85 
  Cleanup          : rsyslog-8.2102.0-5.el8.x86_64                                                                                       85/85 
  Running scriptlet: rsyslog-8.2102.0-5.el8.x86_64                                                                                       85/85 
  Running scriptlet: nss-3.67.0-7.el8_5.x86_64                                                                                           85/85 
  Running scriptlet: copy-jdk-configs-4.0-2.el8.noarch                                                                                   85/85 
  Running scriptlet: httpd-2.4.37-47.module_el8.6.0+2872+fe0ff7aa.1.alma.x86_64                                                          85/85 
  Running scriptlet: java-1.8.0-openjdk-headless-1:1.8.0.332.b09-2.el8_6.x86_64                                                          85/85 
  Running scriptlet: rudder-webapp-1398866025:6.2.13-1.EL.8.x86_64                                                                       85/85 
Job for rudder-jetty.service failed because the control process exited with error code.
See "systemctl status rudder-jetty.service" and "journalctl -xe" for details.
warning: %posttrans(rudder-webapp-1398866025:6.2.13-1.EL.8.x86_64) scriptlet failed, exit status 1

Error in POSTTRANS scriptlet in rpm package rudder-webapp
  Running scriptlet: rsyslog-8.2102.0-5.el8.x86_64                                                                                       85/85 
  Verifying        : augeas-1.12.0-6.el8.x86_64                                                                                           1/85 
  Verifying        : augeas-libs-1.12.0-6.el8.x86_64                                                                                      2/85 
  Verifying        : avahi-libs-0.7-20.el8.x86_64                                                                                         3/85 
  Verifying        : checkpolicy-2.9-1.el8.x86_64                                                                                         4/85 
  Verifying        : cups-libs-1:2.2.6-44.el8.x86_64                                                                                      5/85 
  Verifying        : libtool-ltdl-2.4.6-25.el8.x86_64                                                                                     6/85 
  Verifying        : libxslt-1.1.32-6.el8.x86_64                                                                                          7/85 
  Verifying        : lksctp-tools-1.0.18-3.el8.x86_64                                                                                     8/85 
  Verifying        : mailcap-2.1.48-3.el8.noarch                                                                                          9/85 
  Verifying        : make-1:4.2.1-11.el8.x86_64                                                                                          10/85 
  Verifying        : net-tools-2.0-0.52.20160912git.el8.x86_64                                                                           11/85 
  Verifying        : openldap-clients-2.4.46-18.el8.x86_64                                                                               12/85 
  Verifying        : python3-audit-3.0.7-2.el8.2.x86_64                                                                                  13/85 
  Verifying        : python3-chardet-3.0.4-7.el8.noarch                                                                                  14/85 
  Verifying        : python3-idna-2.5-5.el8.noarch                                                                                       15/85 
  Verifying        : python3-libsemanage-2.9-8.el8.x86_64                                                                                16/85 
  Verifying        : python3-policycoreutils-2.9-19.el8.noarch                                                                           17/85 
  Verifying        : python3-pysocks-1.6.8-3.el8.noarch                                                                                  18/85 
  Verifying        : python3-requests-2.20.0-2.1.el8_1.noarch                                                                            19/85 
  Verifying        : python3-setools-4.3.0-3.el8.x86_64                                                                                  20/85 
  Verifying        : python3-setuptools-39.2.0-6.el8.noarch                                                                              21/85 
  Verifying        : python3-urllib3-1.24.2-5.el8.noarch                                                                                 22/85 
  Verifying        : almalinux-logos-httpd-84.5-1.el8.noarch                                                                             23/85 
  Verifying        : apr-1.6.3-12.el8.x86_64                                                                                             24/85 
  Verifying        : apr-util-1.6.1-6.el8.x86_64                                                                                         25/85 
  Verifying        : apr-util-bdb-1.6.1-6.el8.x86_64                                                                                     26/85 
  Verifying        : apr-util-openssl-1.6.1-6.el8.x86_64                                                                                 27/85 
  Verifying        : copy-jdk-configs-4.0-2.el8.noarch                                                                                   28/85 
  Verifying        : httpd-2.4.37-47.module_el8.6.0+2872+fe0ff7aa.1.alma.x86_64                                                          29/85 
  Verifying        : httpd-filesystem-2.4.37-47.module_el8.6.0+2872+fe0ff7aa.1.alma.noarch                                               30/85 
  Verifying        : httpd-tools-2.4.37-47.module_el8.6.0+2872+fe0ff7aa.1.alma.x86_64                                                    31/85 
  Verifying        : java-1.8.0-openjdk-headless-1:1.8.0.332.b09-2.el8_6.x86_64                                                          32/85 
  Verifying        : javapackages-filesystem-5.3.0-2.module_el8.0.0+6004+2fc32706.noarch                                                 33/85 
  Verifying        : jq-1.6-3.el8.x86_64                                                                                                 34/85 
  Verifying        : libjpeg-turbo-1.5.3-12.el8.x86_64                                                                                   35/85 
  Verifying        : libpq-13.5-1.el8.x86_64                                                                                             36/85 
  Verifying        : lua-5.3.4-12.el8.x86_64                                                                                             37/85 
  Verifying        : mod_http2-1.15.7-5.module_el8.6.0+2872+fe0ff7aa.x86_64                                                              38/85 
  Verifying        : mod_ssl-1:2.4.37-47.module_el8.6.0+2872+fe0ff7aa.1.alma.x86_64                                                      39/85 
  Verifying        : nspr-4.32.0-1.el8_4.x86_64                                                                                          40/85 
  Verifying        : nss-3.67.0-7.el8_5.x86_64                                                                                           41/85 
  Verifying        : nss-softokn-3.67.0-7.el8_5.x86_64                                                                                   42/85 
  Verifying        : nss-softokn-freebl-3.67.0-7.el8_5.x86_64                                                                            43/85 
  Verifying        : nss-sysinit-3.67.0-7.el8_5.x86_64                                                                                   44/85 
  Verifying        : nss-util-3.67.0-7.el8_5.x86_64                                                                                      45/85 
  Verifying        : oniguruma-6.8.2-2.el8.x86_64                                                                                        46/85 
  Verifying        : perl-4:5.26.3-421.el8.x86_64                                                                                        47/85 
  Verifying        : perl-CPAN-2.18-397.el8.noarch                                                                                       48/85 
  Verifying        : postgresql-10.21-2.module_el8.6.0+2901+a6abf8d9.x86_64                                                              49/85 
  Verifying        : postgresql-server-10.21-2.module_el8.6.0+2901+a6abf8d9.x86_64                                                       50/85 
  Verifying        : python3-html5lib-1:0.999999999-6.el8.noarch                                                                         51/85 
  Verifying        : python3-lxml-4.2.3-4.el8.x86_64                                                                                     52/85 
  Verifying        : python3-pip-9.0.3-22.el8.noarch                                                                                     53/85 
  Verifying        : python3-webencodings-0.5.1-6.el8.noarch                                                                             54/85 
  Verifying        : python36-3.6.8-38.module_el8.5.0+2569+5c5719bc.x86_64                                                               55/85 
  Verifying        : rsyslog-pgsql-8.2102.0-7.el8_6.1.x86_64                                                                             56/85 
  Verifying        : sscg-2.3.3-14.el8.x86_64                                                                                            57/85 
  Verifying        : tzdata-java-2022a-1.el8.noarch                                                                                      58/85 
  Verifying        : rudder-agent-1398866025:6.2.13-1.EL.8.x86_64                                                                        59/85 
  Verifying        : rudder-reports-1398866025:6.2.13-1.EL.8.noarch                                                                      60/85 
  Verifying        : rudder-server-relay-1398866025:6.2.13-1.EL.8.x86_64                                                                 61/85 
  Verifying        : rudder-server-root-1398866025:6.2.13-1.EL.8.noarch                                                                  62/85 
  Verifying        : rudder-webapp-1398866025:6.2.13-1.EL.8.x86_64                                                                       63/85 
  Verifying        : audit-3.0.7-2.el8.2.x86_64                                                                                          64/85 
  Verifying        : audit-3.0-0.17.20191104git1c2f876.el8.x86_64                                                                        65/85 
  Verifying        : audit-libs-3.0.7-2.el8.2.x86_64                                                                                     66/85 
  Verifying        : audit-libs-3.0-0.17.20191104git1c2f876.el8.x86_64                                                                   67/85 
  Verifying        : libsemanage-2.9-8.el8.x86_64                                                                                        68/85 
  Verifying        : libsemanage-2.9-6.el8.x86_64                                                                                        69/85 
  Verifying        : perl-Errno-1.28-421.el8.x86_64                                                                                      70/85 
  Verifying        : perl-Errno-1.28-420.el8.x86_64                                                                                      71/85 
  Verifying        : perl-interpreter-4:5.26.3-421.el8.x86_64                                                                            72/85 
  Verifying        : perl-interpreter-4:5.26.3-420.el8.x86_64                                                                            73/85 
  Verifying        : perl-libs-4:5.26.3-421.el8.x86_64                                                                                   74/85 
  Verifying        : perl-libs-4:5.26.3-420.el8.x86_64                                                                                   75/85 
  Verifying        : platform-python-pip-9.0.3-22.el8.noarch                                                                             76/85 
  Verifying        : platform-python-pip-9.0.3-20.el8.noarch                                                                             77/85 
  Verifying        : policycoreutils-2.9-19.el8.x86_64                                                                                   78/85 
  Verifying        : policycoreutils-2.9-16.el8.x86_64                                                                                   79/85 
  Verifying        : perl-devel-4:5.26.3-421.el8.x86_64                                                                                  80/85 
  Verifying        : perl-devel-4:5.26.3-420.el8.x86_64                                                                                  81/85 
  Verifying        : perl-utils-5.26.3-421.el8.noarch                                                                                    82/85 
  Verifying        : perl-utils-5.26.3-420.el8.noarch                                                                                    83/85 
  Verifying        : rsyslog-8.2102.0-7.el8_6.1.x86_64                                                                                   84/85 
  Verifying        : rsyslog-8.2102.0-5.el8.x86_64                                                                                       85/85 

Upgraded:
  audit-3.0.7-2.el8.2.x86_64                  audit-libs-3.0.7-2.el8.2.x86_64              libsemanage-2.9-8.el8.x86_64                      
  perl-Errno-1.28-421.el8.x86_64              perl-devel-4:5.26.3-421.el8.x86_64           perl-interpreter-4:5.26.3-421.el8.x86_64          
  perl-libs-4:5.26.3-421.el8.x86_64           perl-utils-5.26.3-421.el8.noarch             platform-python-pip-9.0.3-22.el8.noarch           
  policycoreutils-2.9-19.el8.x86_64           rsyslog-8.2102.0-7.el8_6.1.x86_64           
Installed:
  almalinux-logos-httpd-84.5-1.el8.noarch                                 apr-1.6.3-12.el8.x86_64                                              
  apr-util-1.6.1-6.el8.x86_64                                             apr-util-bdb-1.6.1-6.el8.x86_64                                      
  apr-util-openssl-1.6.1-6.el8.x86_64                                     augeas-1.12.0-6.el8.x86_64                                           
  augeas-libs-1.12.0-6.el8.x86_64                                         avahi-libs-0.7-20.el8.x86_64                                         
  checkpolicy-2.9-1.el8.x86_64                                            copy-jdk-configs-4.0-2.el8.noarch                                    
  cups-libs-1:2.2.6-44.el8.x86_64                                         httpd-2.4.37-47.module_el8.6.0+2872+fe0ff7aa.1.alma.x86_64           
  httpd-filesystem-2.4.37-47.module_el8.6.0+2872+fe0ff7aa.1.alma.noarch   httpd-tools-2.4.37-47.module_el8.6.0+2872+fe0ff7aa.1.alma.x86_64     
  java-1.8.0-openjdk-headless-1:1.8.0.332.b09-2.el8_6.x86_64              javapackages-filesystem-5.3.0-2.module_el8.0.0+6004+2fc32706.noarch  
  jq-1.6-3.el8.x86_64                                                     libjpeg-turbo-1.5.3-12.el8.x86_64                                    
  libpq-13.5-1.el8.x86_64                                                 libtool-ltdl-2.4.6-25.el8.x86_64                                     
  libxslt-1.1.32-6.el8.x86_64                                             lksctp-tools-1.0.18-3.el8.x86_64                                     
  lua-5.3.4-12.el8.x86_64                                                 mailcap-2.1.48-3.el8.noarch                                          
  make-1:4.2.1-11.el8.x86_64                                              mod_http2-1.15.7-5.module_el8.6.0+2872+fe0ff7aa.x86_64               
  mod_ssl-1:2.4.37-47.module_el8.6.0+2872+fe0ff7aa.1.alma.x86_64          net-tools-2.0-0.52.20160912git.el8.x86_64                            
  nspr-4.32.0-1.el8_4.x86_64                                              nss-3.67.0-7.el8_5.x86_64                                            
  nss-softokn-3.67.0-7.el8_5.x86_64                                       nss-softokn-freebl-3.67.0-7.el8_5.x86_64                             
  nss-sysinit-3.67.0-7.el8_5.x86_64                                       nss-util-3.67.0-7.el8_5.x86_64                                       
  oniguruma-6.8.2-2.el8.x86_64                                            perl-4:5.26.3-421.el8.x86_64                                         
  perl-CPAN-2.18-397.el8.noarch                                           postgresql-10.21-2.module_el8.6.0+2901+a6abf8d9.x86_64               
  postgresql-server-10.21-2.module_el8.6.0+2901+a6abf8d9.x86_64           python3-audit-3.0.7-2.el8.2.x86_64                                   
  python3-chardet-3.0.4-7.el8.noarch                                      python3-html5lib-1:0.999999999-6.el8.noarch                          
  python3-idna-2.5-5.el8.noarch                                           python3-libsemanage-2.9-8.el8.x86_64                                 
  python3-lxml-4.2.3-4.el8.x86_64                                         python3-pip-9.0.3-22.el8.noarch                                      
  python3-policycoreutils-2.9-19.el8.noarch                               python3-pysocks-1.6.8-3.el8.noarch                                   
  python3-requests-2.20.0-2.1.el8_1.noarch                                python3-setools-4.3.0-3.el8.x86_64                                   
  python3-setuptools-39.2.0-6.el8.noarch                                  python3-urllib3-1.24.2-5.el8.noarch                                  
  python3-webencodings-0.5.1-6.el8.noarch                                 python36-3.6.8-38.module_el8.5.0+2569+5c5719bc.x86_64                
  rsyslog-pgsql-8.2102.0-7.el8_6.1.x86_64                                 rudder-agent-1398866025:6.2.13-1.EL.8.x86_64                         
  rudder-reports-1398866025:6.2.13-1.EL.8.noarch                          rudder-server-relay-1398866025:6.2.13-1.EL.8.x86_64                  
  rudder-server-root-1398866025:6.2.13-1.EL.8.noarch                      rudder-webapp-1398866025:6.2.13-1.EL.8.x86_64                        
  sscg-2.3.3-14.el8.x86_64                                                tzdata-java-2022a-1.el8.noarch                                       
Failed:
  openldap-clients-2.4.46-18.el8.x86_64                         

httpd fails because

Jun 14 09:19:32 r8 httpd[6524]: AH00526: Syntax error on line 85 of /etc/httpd/conf.d/ssl.conf:
Jun 14 09:19:32 r8 httpd[6524]: SSLCertificateFile: file '/etc/pki/tls/certs/localhost.crt' does not exist or is empty

Actions #1

Updated by Nicolas CHARLES almost 2 years ago

  • Description updated (diff)
Actions #2

Updated by Vincent MEMBRÉ almost 2 years ago

  • Target version changed from 6.2.15 to 6.2.16
Actions #3

Updated by Alexis Mousset almost 2 years ago

  • Target version changed from 6.2.16 to 6.2.17
Actions #4

Updated by Vincent MEMBRÉ almost 2 years ago

  • Target version changed from 6.2.17 to 997
Actions #5

Updated by Vincent MEMBRÉ almost 2 years ago

  • Target version changed from 997 to 6.2.18
Actions #6

Updated by Vincent MEMBRÉ over 1 year ago

  • Target version changed from 6.2.18 to 6.2.19
Actions #7

Updated by Vincent MEMBRÉ over 1 year ago

  • Target version changed from 6.2.19 to 6.2.20
Actions #8

Updated by Vincent MEMBRÉ over 1 year ago

  • Target version changed from 6.2.20 to old 6.2 issues to relocate
Actions #9

Updated by Nicolas CHARLES over 1 year ago

  • Regression set to No
Actions #10

Updated by Nicolas CHARLES over 1 year ago

  • Target version changed from old 6.2 issues to relocate to 7.1.10
Actions #11

Updated by Nicolas CHARLES over 1 year ago

  • Subject changed from Error when installing Rudder 6.2.13.release on almalinux 8 to Error when installing Rudder on almalinux 8/centos 8/ubuntu/sles
  • User visibility set to Getting started - demo | first install | Technique editor and level 1 Techniques
  • Effort required set to Very Small
Actions #12

Updated by Nicolas CHARLES over 1 year ago

  • Subject changed from Error when installing Rudder on almalinux 8/centos 8/ubuntu/sles to Error when installing Rudder 6.2.13 on almalinux 8
  • Target version changed from 7.1.10 to old 6.2 issues to relocate
Actions #13

Updated by Benoît PECCATTE about 1 year ago

  • Severity set to Major - prevents use of part of Rudder | no simple workaround
Actions #14

Updated by Benoît PECCATTE about 1 year ago

  • UX impact set to I was bothered the first time
  • Priority changed from 0 to 117
Actions #15

Updated by Vincent MEMBRÉ about 1 year ago

  • Status changed from New to In progress
  • Assignee set to Vincent MEMBRÉ
  • Priority changed from 117 to 116
Actions #16

Updated by Vincent MEMBRÉ about 1 year ago

  • Status changed from In progress to Pending technical review
  • Assignee changed from Vincent MEMBRÉ to Alexis Mousset
  • Pull Request set to https://github.com/Normation/rudder-packages/pull/2710
Actions #17

Updated by Vincent MEMBRÉ about 1 year ago

  • Severity changed from Major - prevents use of part of Rudder | no simple workaround to Trivial - no functional impact | cosmetic
  • UX impact changed from I was bothered the first time to It bothers me each time
  • Priority changed from 116 to 106
Actions #18

Updated by Vincent MEMBRÉ about 1 year ago

  • Status changed from Pending technical review to Pending release
  • Priority changed from 106 to 105
Actions #19

Updated by Vincent MEMBRÉ about 1 year ago

  • Fix check changed from To do to Checked
Actions #20

Updated by Alexis Mousset 10 months ago

  • Status changed from Pending release to Released
  • Priority changed from 105 to 100
Actions

Also available in: Atom PDF